import { ICloudMethod } from '@cloudbase/cals';
export interface ICallMethod {
    /** 方法名称 */
    methodName: string;
    /** 参数 */
    params?: any;
    /** 数据源配置信息 */
    dataSource: any;
    /** 方法的配置信息 */
    methodCfg: ICloudMethod;
    /**
     * 是否为测试模式
     */
    isTestMode?: boolean;
}
export declare function callCloudFnMethod(params: ICallMethod, context: any): Promise<void>;
